@media only screen and (min-width: 960px) {
  #ytb_block_header_1 img {
    max-height: 150px;
  }
  
  .yp-row--services .yp-articles-list.list-items-5 .yp-articles-list__item--1 .yp-articles-list__thumb-img {
  	min-height: 706px;
  }
  
  .yp-col--extra-content-1 .yp-articles-list.list-items-5 .yp-articles-list__item--1 .yp-articles-list__thumb-img,
  .yp-row--liste-articles .yp-articles-list.list-items-5 .yp-articles-list__item--1 .yp-articles-list__thumb-img {
  	min-height: 576px;
  }
}